SDL_GetWindowKeyboardGrab(3)

NAME
SDL_GetWindowKeyboardGrab - Get a window's keyboard grab mode.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_GetWindowKeyboardGrab(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query.

RETURN VALUE
Returns true if keyboard is grabbed, and false otherwise.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetWindowKeyboardGrab(3)